Versions Packages Information History CVEs Related Badges Report

Packages for edk2

180 package(s) known

AlmaLinux 8
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-2.el8)
AlmaLinux 9
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-3.el9)
AlmaLinux 9
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-3.el9_0.1)

edk2

0.0.20170624 Potentially vulnerable (0.0.20170624-r0)

ovmf

0.0.20170624 Potentially vulnerable (0.0.20170624-r0)

edk2

0.0.20170624 Potentially vulnerable (0.0.20170624-r0)

ovmf

0.0.20170624 Potentially vulnerable (0.0.20170624-r0)

edk2

0.0.20170624 Potentially vulnerable (0.0.20170624-r0)

ovmf

0.0.20170624 Potentially vulnerable (0.0.20170624-r0)

edk2

0.0.201908 Potentially vulnerable (0.0.201908-r0)

ovmf

0.0.201908 Potentially vulnerable (0.0.201908-r0)

edk2

0.0.201908 Potentially vulnerable (0.0.201908-r0)

ovmf

0.0.201908 Potentially vulnerable (0.0.201908-r0)

edk2

0.0.201908 Potentially vulnerable (0.0.201908-r1)

ovmf

0.0.201908 Potentially vulnerable (0.0.201908-r1)

edk2

0.0.202011 Potentially vulnerable (0.0.202011-r1)

ovmf

0.0.202011 Potentially vulnerable (0.0.202011-r1)

edk2

0.0.202011 Potentially vulnerable (0.0.202011-r1)

ovmf

0.0.202011 Potentially vulnerable (0.0.202011-r1)

edk2

0.0.202202 Potentially vulnerable (0.0.202202-r1)

ovmf

0.0.202202 Potentially vulnerable (0.0.202202-r1)

edk2

0.0.202205 Potentially vulnerable (0.0.202205-r0)

ovmf

0.0.202205 Potentially vulnerable (0.0.202205-r0)

edk2

20201127 Potentially vulnerable (20201127-alt2)

edk2

20220221 Potentially vulnerable (20220221-alt1)

edk2

20220526 (20220526-alt1)

edk2

20200801stable Potentially vulnerable (20200801stable-1.amzn2.0.1)
  • Summary:
    EFI Development Kit II
  • Category:
    • Unspecified
  • License:
    • BSD-2-Clause-Patent
  • Links(s):

edk2

20190501stable Potentially vulnerable (20190501stable-2.amzn2.0.1)
  • Summary:
    EFI Development Kit II
  • Category:
    • Unspecified
  • License:
    • BSD-2-Clause-Patent
  • Links(s):

edk2

20190308stable Potentially vulnerable (20190308stable-1.amzn2.0.1)
  • Summary:
    EFI Development Kit II
  • Category:
    • Unspecified
  • License:
    • BSD
  • Links(s):

edk2

20180529gitee3198e672e2 Potentially vulnerable (20180529gitee3198e672e2-4.amzn2.0.2)
  • Summary:
    EFI Development Kit II
  • Category:
    • Applications/Emulators
  • License:
    • BSD
  • Links(s):

edk2

202105 Potentially vulnerable (2:202105)
Arch
extra

edk2-armvirt

202205 (202205-2)
Arch
extra

edk2-ovmf

202205 (202205-2)
Arch
extra

edk2-shell

202205 (202205-2)

edk2-ovmf

202205 (202205-2.0)

edk2-shell

202205 (202205-2.0)

edk2-ovmf

202205 (202205-2.0)

edk2-shell

202205 (202205-2.0)

edk2-ovmf

202205 (202205-2.0)

edk2-shell

202205 (202205-2.0)

edk2-armvirt

202202 Potentially vulnerable (202202-2)

edk2-ovmf

202202 Potentially vulnerable (202202-2)
  • Summary:
    Firmware for Virtual Machines (x86_64, i686)
  • Licenses:
    • BSD
    • MIT
  • Links(s):

edk2-shell

202202 Potentially vulnerable (202202-2)

edk2-armvirt

202202 Potentially vulnerable (202202-2)

edk2-ovmf

202202 Potentially vulnerable (202202-2)
  • Summary:
    Firmware for Virtual Machines (x86_64, i686)
  • Licenses:
    • BSD
    • MIT
  • Links(s):

edk2-shell

202202 Potentially vulnerable (202202-2)

edk2-armvirt

202202 Potentially vulnerable (202202-2)

edk2-ovmf

202202 Potentially vulnerable (202202-2)
  • Summary:
    Firmware for Virtual Machines (x86_64, i686)
  • Licenses:
    • BSD
    • MIT
  • Links(s):

edk2-shell

202202 Potentially vulnerable (202202-2)

edk2-armvirt-git

r29698.6062002bd5 (r29698.6062002bd5-1)

edk2-ovmf-git

r29698.6062002bd5 (r29698.6062002bd5-1)

edk2-shell-git

r29698.6062002bd5 (r29698.6062002bd5-1)
Artix
world

edk2-ovmf

202205 (202205-2)
  • Summary:
    Firmware for Virtual Machines (x86_64, i686)
  • Licenses:
    • BSD
    • MIT
  • Links(s):
Artix
world

edk2-shell

202205 (202205-2)
CentOS 8
AppStream

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-3.el8)
CentOS Stream 8
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-1.el8.test)
CentOS Stream 8
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-2.el8)
CentOS Stream 8
AppStream

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-1.el8)
CentOS Stream 8
AppStream

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-3.el8)
CentOS Stream 8
AppStream

edk2

20200602gitca407c7246bf Potentially vulnerable (20200602gitca407c7246bf-4.el8)
CentOS Stream 8
AppStream

edk2

20200602gitca407c7246bf Potentially vulnerable (20200602gitca407c7246bf-5.el8)
CentOS Stream 9
AppStream

edk2

20220526git16779ede2d36 (20220526git16779ede2d36-1.el9)
CentOS Stream 9
AppStream

edk2

20220526git16779ede2d36 (20220526git16779ede2d36-2.el9)
CentOS Stream 9
AppStream

edk2

20220526git16779ede2d36 (20220526git16779ede2d36-3.el9)
CentOS Stream 9
AppStream

edk2

20220221gitb24306f15d Potentially vulnerable (20220221gitb24306f15d-1.el9)
CentOS Stream 9
AppStream

edk2

20220221gitb24306f15d Potentially vulnerable (20220221gitb24306f15d-2.el9)
CentOS Stream 9
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-1.el9)
CentOS Stream 9
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-2.el9)
CentOS Stream 9
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-3.el9)
CentOS Stream 9
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-4.el9)
CentOS Stream 9
AppStream

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-6.el9)
CentOS Stream 9
AppStream

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-7.el9)
CentOS Stream 9
AppStream

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-8.el9)
Debian 8
jessie/non-free

edk2

0~20131112.2590861a Potentially vulnerable (0~20131112.2590861a-3)
Deepin
main

edk2

0~20181115.85588389.1 Potentially vulnerable (0~20181115.85588389.1-1+eagle)
Devuan 1.0
jessie/non-free

edk2

0~20131112.2590861a Potentially vulnerable (0~20131112.2590861a-3)
Devuan 2.0
ascii/main

edk2

0~20161202.7bbe0b3e Potentially vulnerable (0~20161202.7bbe0b3e-1+deb9u1)
Devuan 3.0
beowulf/main

edk2

0~20181115.85588389 Potentially vulnerable (0~20181115.85588389-3+deb10u3)
Devuan 4.0
chimaera/main

edk2

2020.11 Potentially vulnerable (2020.11-2+deb11u1)

edk2

20140724svn2670 Potentially vulnerable (20140724svn2670-4.el6)
  • Summary:
    EFI Development Kit II
  • Category:
    • Applications/Emulators
  • License:
    • BSD
  • Links(s):

edk2

20140724svn2670 Potentially vulnerable (20140724svn2670-4.el7)
EuroLinux 8
appstream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-2.el8)
  • Summary:
    UEFI firmware for 64-bit virtual machines
  • Category:
    • Applications/Emulators
  • License:
    • BSD-2-Clause-Patent and OpenSSL and MIT
  • Links(s):
EuroLinux 8
appstream

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-3.el8)
  • Summary:
    UEFI firmware for 64-bit virtual machines
  • Category:
    • Applications/Emulators
  • License:
    • BSD-2-Clause-Patent and OpenSSL and MIT
  • Links(s):
EuroLinux 8
appstream

edk2

20200602gitca407c7246bf Potentially vulnerable (20200602gitca407c7246bf-3.el8)
  • Summary:
    UEFI firmware for 64-bit virtual machines
  • Category:
    • Applications/Emulators
  • License:
    • BSD-2-Clause-Patent and OpenSSL and MIT
  • Links(s):
EuroLinux 8
appstream

edk2

20200602gitca407c7246bf Potentially vulnerable (20200602gitca407c7246bf-4.el8)
  • Summary:
    UEFI firmware for 64-bit virtual machines
  • Category:
    • Applications/Emulators
  • License:
    • BSD-2-Clause-Patent and OpenSSL and MIT
  • Links(s):
EuroLinux 8
appstream

edk2

20200602gitca407c7246bf Potentially vulnerable (20200602gitca407c7246bf-4.el8_4.1)
  • Summary:
    UEFI firmware for 64-bit virtual machines
  • Category:
    • Applications/Emulators
  • License:
    • BSD-2-Clause-Patent and OpenSSL and MIT
  • Links(s):
EuroLinux 8
appstream

edk2

20200602gitca407c7246bf Potentially vulnerable (20200602gitca407c7246bf-4.el8_4.2)
  • Summary:
    UEFI firmware for 64-bit virtual machines
  • Category:
    • Applications/Emulators
  • License:
    • BSD-2-Clause-Patent and OpenSSL and MIT
  • Links(s):
Exherbo
CleverCloud

app-virtualization/edk2-ovmf

20181115 Potentially vulnerable
Fedora 26
release

edk2

20170209git296153c5 Potentially vulnerable (20170209git296153c5-3.fc26)
Fedora 27
updates

edk2

20180815gitcb5f4f45ce Potentially vulnerable (20180815gitcb5f4f45ce-1.fc27)
Fedora 27
release

edk2

20170209git296153c5 Potentially vulnerable (20170209git296153c5-5.fc27)
Fedora 28
updates

edk2

20180815gitcb5f4f45ce Potentially vulnerable (20180815gitcb5f4f45ce-2.fc28)
Fedora 28
release

edk2

20171011git92d07e4 Potentially vulnerable (20171011git92d07e4-3.fc28)
Fedora 29
updates

edk2

20190308stable Potentially vulnerable (20190308stable-1.fc29)
Fedora 29
release

edk2

20180815gitcb5f4f45ce Potentially vulnerable (20180815gitcb5f4f45ce-1.fc29)
Fedora 30
updates

edk2

20190501stable Potentially vulnerable (20190501stable-4.fc30)
Fedora 30
release

edk2

20190308stable Potentially vulnerable (20190308stable-1.fc30)
Fedora 31
release

edk2

20190501stable Potentially vulnerable (20190501stable-4.fc31)
Fedora 32
updates

edk2

20200801stable Potentially vulnerable (20200801stable-1.fc32)
Fedora 32
release

edk2

20190501stable Potentially vulnerable (20190501stable-5.fc32)
Fedora 33
updates

edk2

20200801stable Potentially vulnerable (20200801stable-3.fc33)
Fedora 33
release

edk2

20200801stable Potentially vulnerable (20200801stable-1.fc33)
Fedora 34
release

edk2

20200801stable Potentially vulnerable (20200801stable-4.fc34)
Fedora 35
updates

edk2

20211126gitbb1bba3d7767 Potentially vulnerable (20211126gitbb1bba3d7767-1.fc35)
Fedora 35
release

edk2

20210527gite1999b264f1f Potentially vulnerable (20210527gite1999b264f1f-2.fc35)
Fedora 36
updates

edk2

20220526git16779ede2d36 (20220526git16779ede2d36-3.fc36)
Fedora 36
release

edk2

20220221gitb24306f15daa Potentially vulnerable (20220221gitb24306f15daa-2.fc36)
Fedora Rawhide
development

edk2

20220526git16779ede2d36 (20220526git16779ede2d36-4.fc37)
Funtoo 1.4
core-hw-kit

sys-firmware/edk2-ovmf

202105 Potentially vulnerable (202105-r1)

sys-firmware/edk2-ovmf

202105 Potentially vulnerable (202105-r2)

sys-firmware/edk2-ovmf

202105 Potentially vulnerable (202105-r1)

sys-firmware/edk2-ovmf

202105 Potentially vulnerable (202105-r2)

sys-firmware/edk2-ovmf

202105 Potentially vulnerable (202105-r1)

sys-firmware/edk2-ovmf

202105 Potentially vulnerable (202105-r2)

sys-firmware/edk2-ovmf

202105 Potentially vulnerable (202105-r1)
Mageia 7
core/updates

edk2

20201127stable Potentially vulnerable (20201127stable-1.mga7)
Mageia 7
nonfree/release

edk2

20190308stable Potentially vulnerable (20190308stable-1.mga7.nonfree)
Mageia 7
core/release

edk2

20190308stable Potentially vulnerable (20190308stable-1.mga7)
Mageia 8
core/release

edk2

20201127stable Potentially vulnerable (20201127stable-1.mga8)
  • Summary:
    EFI Development Kit II
  • Category:
    • Emulators
  • License:
    • BSD-2-Clause-Patent
  • Links(s):
Mageia Cauldron
core/release

edk2

20220526git16779ede2d36 (20220526git16779ede2d36-2.mga9)
  • Summary:
    UEFI firmware for 64-bit virtual machines
  • Category:
    • Emulators
  • License:
    • BSD-2-Clause-Patent and OpenSSL and MIT
  • Links(s):

edk2-armvirt

202205 (202205-1)

edk2-ovmf

202205 (202205-1)
  • Summary:
    Firmware for Virtual Machines (x86_64, i686)
  • Licenses:
    • BSD
    • MIT
  • Links(s):

edk2-shell

202205 (202205-1)

edk2-armvirt

202205 (202205-2)

edk2-ovmf

202205 (202205-2)
  • Summary:
    Firmware for Virtual Machines (x86_64, i686)
  • Licenses:
    • BSD
    • MIT
  • Links(s):

edk2-shell

202205 (202205-2)

edk2-armvirt

202205 (202205-2)

edk2-ovmf

202205 (202205-2)
  • Summary:
    Firmware for Virtual Machines (x86_64, i686)
  • Licenses:
    • BSD
    • MIT
  • Links(s):

edk2-shell

202205 (202205-2)

edk2

202108 Potentially vulnerable

edk2

202108 Potentially vulnerable

edk2

202202 Potentially vulnerable

edk2

202202 Potentially vulnerable

edk2

201908 Potentially vulnerable (201908-9.oe1)
Parabola
extra

edk2-armvirt

202205 (202205-2)
Parabola
extra

edk2-ovmf

202205 (202205-2)
Parabola
extra

edk2-shell

202205 (202205-2)

edk2

0~20161202.7bbe0b3e Potentially vulnerable (0~20161202.7bbe0b3e-1+deb9u1)

edk2

0~20181115.85588389 Potentially vulnerable (0~20181115.85588389-3+deb10u3)

edk2

2020.11 Potentially vulnerable (2020.11-2+deb11u1)
Parrot
parrot-updates/main

edk2

2020.11 Potentially vulnerable (2020.11-2+deb11u1)
Parrot
parrot/main

edk2

2020.11 Potentially vulnerable (2020.11-2+deb11u1)

edk2

0~20181115.85588389 Potentially vulnerable (0~20181115.85588389-3+deb10u3)

edk2

0~20181115.85588389 Potentially vulnerable (0~20181115.85588389-3+deb10u3)
Rocky Linux 8
AppStream

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-2.el8)

edk2

20220126gitbb1bba3d77 Potentially vulnerable (20220126gitbb1bba3d77-2.el8)
Rosa 2014.1
main/updates

edk2

20150807 Potentially vulnerable (20150807-1.svn18187)
Rosa 2016.1
main/updates

edk2

20171011 Potentially vulnerable (20171011-1.git92d07e4)
Rosa 2016.1
main/release

edk2

20150807 Potentially vulnerable (20150807-1.svn18187)
Rosa 2021.1
main/release

edk2

20200801stable Potentially vulnerable (20200801stable-1)

edk2-ovmf

202205

edk2-ovmf-aarch64

202205

edk2-ovmf-i386

202205
Trisquel 8.0
flidas/main

edk2

0~20160408.ffea0a2c Potentially vulnerable (0~20160408.ffea0a2c-2)
Trisquel 8.0
flidas-updates/main

edk2

0~20160408.ffea0a2c Potentially vulnerable (0~20160408.ffea0a2c-2ubuntu0.2)
Trisquel 9.0
etiona/main

edk2

0~20180205.c0d9813c Potentially vulnerable (0~20180205.c0d9813c-2)
Trisquel 9.0
etiona-updates/main

edk2

0~20180205.c0d9813c Potentially vulnerable (0~20180205.c0d9813c-2ubuntu0.3)
Trisquel 10.0
nabia/main

edk2

0~20191122.bd85bf54 Potentially vulnerable (0~20191122.bd85bf54-2ubuntu3)
Trisquel 10.0
nabia-updates/main

edk2

0~20191122.bd85bf54 Potentially vulnerable (0~20191122.bd85bf54-2ubuntu3.3)
Ubuntu 14.04
trusty/multiverse

edk2

0~20131112.2590861a Potentially vulnerable (0~20131112.2590861a-2)
Ubuntu 16.04
xenial/universe

edk2

0~20160408.ffea0a2c Potentially vulnerable (0~20160408.ffea0a2c-2)
Ubuntu 16.04
xenial-updates/universe

edk2

0~20160408.ffea0a2c Potentially vulnerable (0~20160408.ffea0a2c-2ubuntu0.2)
Ubuntu 18.04
bionic-updates/universe

edk2

0~20180205.c0d9813c Potentially vulnerable (0~20180205.c0d9813c-2ubuntu0.3)